.fond
{
	background-image:url('../Images/menu.png');
	background-position:left;
	background-repeat:no-repeat;
	position:left;
}

.table
{
	border-color:#02820b;
	border-width:4;
	border-style:groove;
	border-collapse:collapse;
}

.valider
{
	vertical-align: bottom;
}

.menu
{
	vertical-align:top;
	border: 0px;
}

li
{
	margin-left:20px;
}

.marge
{
	margin-left:5px;
}

.main
{
	background-color:#dde4e8;
}

.corp
{
	background-image:url(../Images/fond.png);
	background-repeat:repeat-y;
}

.corp2
{
	background-repeat:no-repeat;
	background-position:center;
}